## jmx4perl 1.12

=== debian/changelog ===
jmx4perl (1.12-1~20250806155716.30+trixie) trusty; urgency=medium

  [ Mario Fetka ]
  * new version based on ubuntu package

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 1.12-1 via jenkins-debian-glue.

 -- jenkins-debian-glue Autobuilder <jenkins@debdev.disconnected-by-peer.at>  Wed, 06 Aug 2025 17:57:16 +0200

jmx4perl (1.07-1~gekkio1) trusty; urgency=low

  * Initial Release.

 -- Joonas Javanainen <joonas.javanainen@gmail.com>  Mon, 24 Mar 2014 12:43:38 +0200
